/*

*/
/*  CSS Bereich */
.align-right { text-align:right; }
img { max-width:100%; height: auto; } /* Enough everywhere except IE8. */
@media \0screen {img { width: auto }} /* Prevent height distortion in IE8. */
.kleinanzeige {
  margin-bottom:20px;
}
aside .tx-seoxmlparser-pi1 h4 {
font-size:16px;
  margin-left:15px;
  margin-bottom:10px;
}
aside #paging {
  margin-left:0;
  margin-right:0;
  margin-top:20px;
}
aside .weiterekleinanzeigen {
  margin-right:20px;
}

.weiterekleinanzeigen a {font-size:14px;font-weight:bold;}
.landwirtlink {
  text-align:center;
  border:1px #ccc solid;
  margin-bottom:10px;
  margin-top:10px;
  clear:both;
  margin-left:15px;
  margin-right:15px;
}
.landwirtlink a {
  display:block;
  font-size:16px;
  font-weight:bold;
  padding:10px;
  text-decoration:none;
}

.kleinanzeigentext a {
text-decoration:none;
font-weight:bold;}
.kleinanzeigenentfernung {
  font-size:12px;
}

#productpartner-list {
  margin-bottom:15px;
  width:100%;
  overflow:hidden;
  
  }  
.productpartner {
  margin-bottom:15px;
  padding-bottom:15px;
  border-bottom:1px #ccc solid;
}

.right_bild { float:right; }
.left_bild {
float:left;}
.left_bild img {
  padding-left:5px;
  padding-right:5px;
}
.bilderanzeigen {
background:#efefef;
margin-bottom:5px;
margin-right:10px;
font-size:11px;
}
.listebox,
.artikeldiashow {
  overflow:hidden;
}
.listeartikel,
.eintragartikeldia {
border-bottom:1px #ccc solid;
  padding-bottom:10px;
  margin-bottom:10px;
}
#newsleiste {
    margin:0;
    padding:0;
    }  
    
  .diatext a ,
  .diatext a strong {
    font-size:16px;
  color:#333;
    text-decoration:none;
    }
 .gmm-item {
    margin-bottom:15px;
    }  
    
  .tx-seolandwirtcontent-pi1 ul {
    list-style:none;
    margin:0;
    padding:0;
    }  
.link-row {
  text-align:right;
  margin-bottom:10px;
  clear:both;
}
.link-row a {
  font-weight:bold;
}
.left_bild img {
  padding-left:5px;
  padding-right:5px;
}

article .videovorschau ul {
  float:left;
}
article .videovorschau ul li {
  float:left;
  width:180px;
  margin-left:10px;
  height:200px;
}

.csc-textpic { margin-bottom:10px; }
.csc-textpic img { margin-bottom:10px; }
.tt_products_order_confirmation, .delivery-payment, .delivery_address, .notes, .invoice_address, .delivery, .payment, .price_summary, #mehrinfos, #agb, .billing_address_fe {
border: 1px #545caa solid;
margin-bottom: 6px;
padding: 8px;
}
.basket_items_1 { background:#efefef; }
#payment-select {
max-width:100%;}
input, textarea, select {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
border: 1px #0053A2 solid;
}
.buttonsenden {
color: #108737;
}

.preislink {
padding:0;
margin:0;
  font-weight: bold;
color: #0053a2;
  font-size:12px;
  padding-top: 3px;

}
.produktcontent p {
font-size:12px;
}
.greenlink {
padding-right:0;
margin-right:0;
}
.greenlink a {
padding-right:0;
margin-right:0;
  font-weight: bold;
color: #108737;
  font-size:12px;
}

.listeintrag {
margin-bottom:25px;
}

.produktbild {
text-align: center;
margin-bottom: 5px;
width: 100%;
border: 1px #dcdcdc solid;
padding: 1px;
}

#rootline {
  padding-left:15px;
  font-size:11px;
  color:#ccc;
}
#rootline a {
  font-size:11px;
  color:#ccc;
}
html,
body {
  background: #ccdbeb;
  font-family: arial, sans-serif;
  font-weight: 300;
  font-size: 14px; }

h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  margin-top: 0;
  text-decoration: none;
  color: #004a99; }

h1, h1 a {
  font-size: 32px;
  font-weight: 300;
  line-height: 42px; }

h2, h2 a {
  font-size: 28px;
  font-weight: 300;
  line-height: 30px; }

p {
  line-height: 1.5em; }

.tx-indexedsearch-searchbox {
  display: none; }

::-webkit-input-placeholder {
  color: #333333; }

:-moz-placeholder {
  color: #333333; }

::-moz-placeholder {
  color: #333333; }

:-ms-input-placeholder {
  color: #333333; }

strong, b {
  font-weight: bold; }

em, i {
  font-style: italic; }

a {
  color: #004a99;
  text-decoration: underline; }
  a:hover {
    color: #333333; }
  a:active {
    outline: none; }
  a:focus {
    outline: none; }
  a img {
    border: none; }

.clearfix {
  clear: both; }

.no, .n {
  display: none; }

/* ==========================================================================
   Standard DESIGN classes
   ========================================================================== */
.container {
  background: white; }

.content {
  padding-bottom: 20px;
  padding-top: 20px; }

#topcontrol {
  z-index: 222222; }

/* ==========================================================================
   Inhalte classes
   ========================================================================== */
.box {
  border: 1px #7f7f7f solid;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  margin-bottom: 20px;
  padding-top: 8px;
  padding-bottom: 8px;
  background: url(../images/boxgelb.jpg) top left repeat-x; }

.box h4 {
  margin-top: 20px;
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 20px; }

.box p {
  font-size: 12px; }

.box .ohnerahmen {
  padding-left: 10px;
  margin-right: 0;
  padding-right: 0; }

.box .innen {
  margin-top: 20px; }
  .box .innen a {
  font-size:14px;
    text-decoration: none;
    font-weight: bold; }

.spalten,
.newsbox {
  border-bottom:1px solid #ccdbeb;
  margin-bottom: 20px; 
 padding-bottom: 20px;}

.newsbox h4 {
  display: block;
  padding-bottom: 4px; }
  .newsbox h4 a {
    font-weight: bold; }
  .newsbox h4 a:hover {
    text-decoration: none; }

.mitbackground {
  background: #f0f4f9 url(../images/boxgelb.jpg) top left repeat-x; }

.footer {
  padding-top:5px;
  color: white;
  background: #004a99; }
  .footer a {
    color: white;
    text-decoration: none; }
  .footer p {
    padding: 6px 10px;
    margin: 0; }

.navigation {
  padding: 0; }
  .navigation nav ul {
    list-style: none;
    padding: 0; }
    .navigation nav ul li a {
      color: #fff;
      text-decoration: none;
      font-size: 15px;
      display: block;
      padding: 10px 10px; }

/* ==========================================================================
   Bootstrap classes
   ========================================================================== */
.container {
  max-width: 960px; }
.news {
   overflow:hidden;
}
article {
 
  padding-top:10px;
  margin-bottom: 20px; }

.navigation {
  background: #004a99; }
  .navigation .col-sm-12 {
    padding: 0; }
    .navigation .col-sm-12 .navbar {
      position: relative;
      z-index: 1000;
      min-height: 40px;
      margin-bottom: 0px;
      border: 0px solid transparent;
      background: none; }
      .navigation .col-sm-12 .navbar #bs-example-navbar-collapse-1 {
        padding: 0; }
      .navigation .col-sm-12 .navbar .navbar-nav > li.active > a, .navigation .col-sm-12 .navbar .navbar-nav > li > a:hover, .navigation .col-sm-12 .navbar .navbar-nav > li > a:focus {
        background: #ffdd00;
        color: #333333; }
      .navigation .col-sm-12 .navbar .navbar-nav .dropdown-menu {
        left: -2px; }
        .navigation .col-sm-12 .navbar .navbar-nav .dropdown-menu>li>a {
          color: #333333; padding:3px 10px; }
      .navigation .col-sm-12 .navbar .navbar-nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
        color: white;
        border-right: 1px #ffdd00 solid; }
      .navigation .col-sm-12 .navbar .navbar-nav li.active a,
      .navigation .col-sm-12 .navbar .navbar-nav li a:hover,
      .navigation .col-sm-12 .navbar .navbar-nav li a:focus {
        color: #333333; }

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  background: #ffdd00; }

.dropdown-menu1 li a {
  padding:3px 10px 3px 25px !important;
  font-size:12px !important; 
  color:#333 !important;
}
.dropdown-menu1 li.active a,
.dropdown-menu1 li a:hover {
  color:#333 !important;
  text-decoration:underline;
}
.nav-header {
  padding-left:10px;
  font-weight:bold;
}

.dropdown-menu1 { display:none!important; }
.active>.dropdown-menu1 { display:block!important; }


.dropdown-menu {
  background: #ffdd00; }
  .dropdown-menu>li>a:hover,
  .dropdown-menu>li.active>a {
    background: white; }

/* ==========================================================================
   Media Querys
   ========================================================================== */
@media screen and (max-width: 992px) {
  .navigation .col-sm-12 .navbar .navbar-nav li a {
    font-size: 13px; } }
@media (max-width: 768px) {
.dropdown-menu1 li a {
  padding:3px 10px 3px 55px !important;
  font-size:12px !important; 
  color:#333 !important;
}
  /* Insert your own breakpoint as needed */
  .navigation .col-sm-12 .navbar #bs-example-navbar-collapse-1 {
    padding-left: 15px;
    padding-right: 15px; }
    .navigation .col-sm-12 .navbar #bs-example-navbar-collapse-1 li > a {
      border-right: 0px #ffdd00 solid;
      border-bottom: 1px #ffdd00 solid; }

  .navbar-default .navbar-toggle .icon-bar {
    background-color: white; }

  .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #004a99; }

  .dropdown.open a {
    color: white !important; }

  .navigation .col-sm-12 .navbar .navbar-nav li a {
    font-size: 13px; }

  .navbar-collapse {
    max-height: 100%; }

  .navbar-default .navbar-brand {
    color: white !important;
    text-decoration: none; }

  .navigation .col-sm-12 .navbar .navbar-nav li a {
    font-size: 15px;
    padding-left: 25px; }

  .dropdown-menu a {
    padding: 8px 45px !important; }

  .dropdown-menu li.active a,
  .dropdown-menu li a:hover {
    background: #004a99 !important;
    color: #fff !important; }

  .dropdown-menu li {
    background: #ffdd00;
    border-bottom: 1px #004a99 solid; }

  .dropdown.open a {
    color: #333 !important; } }
@media screen and (min-width: 768px) {
  .caret {
    display: none; }

  ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block; } }
/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    /* Black prints faster: h5bp.com/s */
    box-shadow: none !important;
    text-shadow: none !important; }
aside { display:none; }
  a,
  a:visited {
    text-decoration: underline; }

  a[href]:after {
    content: " (" attr(href) ")"; }

  abbr[title]:after {
    content: " (" attr(title) ")"; }

  /*
   * Don't show links for images, or javascript/internal links
   */
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: ""; }

  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  thead {
    display: table-header-group;
    /* h5bp.com/t */ }

  tr,
  img {
    page-break-inside: avoid; }

  img {
    max-width: 100% !important; }

  @page {
    margin: 0.5cm; }

  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3; }

  h2,
  h3 {
    page-break-after: avoid; } }
html.swipebox {
  overflow: hidden !important; }

#swipebox-overlay img {
  border: none !important; }

#swipebox-overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999 !important;
  overflow: hidden;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

#swipebox-slider {
  height: 100%;
  left: 0;
  top: 0;
  width: 100%;
  white-space: nowrap;
  position: absolute;
  display: none; }

#swipebox-slider .slide {
  background: url("../images/loader.gif") no-repeat center center;
  height: 100%;
  width: 100%;
  line-height: 1px;
  text-align: center;
  display: inline-block; }

#swipebox-slider .slide:before {
  content: "";
  display: inline-block;
  height: 50%;
  width: 1px;
  margin-right: -1px; }

#swipebox-slider .slide img,
#swipebox-slider .slide .swipebox-video-container {
  display: inline-block;
  max-height: 100%;
  max-width: 100%;
  margin: 0;
  padding: 0;
  width: auto;
  height: auto;
  vertical-align: middle; }

#swipebox-slider .slide .swipebox-video-container {
  background: none;
  max-width: 1140px;
  max-height: 100%;
  width: 100%;
  padding: 5%;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box; }

#swipebox-slider .slide .swipebox-video-container .swipebox-video {
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  overflow: hidden;
  position: relative; }

#swipebox-slider .slide .swipebox-video-container .swipebox-video iframe {
  width: 100% !important;
  height: 100% !important;
  position: absolute;
  top: 0;
  left: 0; }

#swipebox-action, #swipebox-caption {
  position: absolute;
  left: 0;
  z-index: 999;
  height: 50px;
  width: 100%; }

#swipebox-action {
  bottom: -50px; }

#swipebox-action.visible-bars {
  bottom: 0; }

#swipebox-action.force-visible-bars {
  bottom: 0 !important; }

#swipebox-caption {
  top: -50px;
  text-align: center; }

#swipebox-caption.visible-bars {
  top: 0; }

#swipebox-caption.force-visible-bars {
  top: 0 !important; }

#swipebox-action #swipebox-prev, #swipebox-action #swipebox-next,
#swipebox-action #swipebox-close {
  background-image: url("../images/icons.png");
  background-repeat: no-repeat;
  border: none !important;
  text-decoration: none !important;
  cursor: pointer;
  position: absolute;
  width: 50px;
  height: 50px;
  top: 0; }

#swipebox-action #swipebox-close {
  background-position: 15px 12px;
  left: 40px; }

#swipebox-action #swipebox-prev {
  background-position: -32px 13px;
  right: 100px; }

#swipebox-action #swipebox-next {
  background-position: -78px 13px;
  right: 40px; }

#swipebox-action #swipebox-prev.disabled,
#swipebox-action #swipebox-next.disabled {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
  opacity: 0.3; }

#swipebox-slider.rightSpring {
  -moz-animation: rightSpring 0.3s;
  -webkit-animation: rightSpring 0.3s; }

#swipebox-slider.leftSpring {
  -moz-animation: leftSpring 0.3s;
  -webkit-animation: leftSpring 0.3s; }

@-moz-keyframes rightSpring {
  0% {
    margin-left: 0px; }

  50% {
    margin-left: -30px; }

  100% {
    margin-left: 0px; } }

@-moz-keyframes leftSpring {
  0% {
    margin-left: 0px; }

  50% {
    margin-left: 30px; }

  100% {
    margin-left: 0px; } }

@-webkit-keyframes rightSpring {
  0% {
    margin-left: 0px; }

  50% {
    margin-left: -30px; }

  100% {
    margin-left: 0px; } }

@-webkit-keyframes leftSpring {
  0% {
    margin-left: 0px; }

  50% {
    margin-left: 30px; }

  100% {
    margin-left: 0px; } }

@media screen and (max-width: 800px) {
  #swipebox-action #swipebox-close {
    left: 0; }

  #swipebox-action #swipebox-prev {
    right: 60px; }

  #swipebox-action #swipebox-next {
    right: 0; } }
/* Skin 
--------------------------*/
#swipebox-overlay {
  background: #0d0d0d; }

#swipebox-action, #swipebox-caption {
  text-shadow: 1px 1px 1px black;
  background-color: #0d0d0d;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #0d0d0d), color-stop(100%, black));
  background-image: -webkit-linear-gradient(#0d0d0d, black);
  background-image: -moz-linear-gradient(#0d0d0d, black);
  background-image: -o-linear-gradient(#0d0d0d, black);
  background-image: linear-gradient(#0d0d0d, black);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=95);
  opacity: 0.95; }

#swipebox-action {
  border-top: 1px solid rgba(255, 255, 255, 0.2); }

#swipebox-caption {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  color: white !important;
  font-size: 15px;
  line-height: 43px;
  font-family: Helvetica, Arial, sans-serif; }

/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  overflow: hidden; }

#cboxWrapper {
  max-width: none; }

#cboxOverlay {
  position: fixed;
  width: 100%;
  height: 100%; }

#cboxMiddleLeft, #cboxBottomLeft {
  clear: left; }

#cboxContent {
  position: relative; }

#cboxLoadedContent {
  overflow: auto;
  -webkit-overflow-scrolling: touch; }

#cboxTitle {
  margin: 0; }

#cboxLoadingOverlay, #cboxLoadingGraphic {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
  cursor: pointer; }

.cboxPhoto {
  float: left;
  margin: auto;
  border: 0;
  display: block;
  max-width: none;
  -ms-interpolation-mode: bicubic; }

.cboxIframe {
  width: 100%;
  height: 100%;
  display: block;
  border: 0; }

#colorbox, #cboxContent, #cboxLoadedContent {
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box; }

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay {
  background: #000; }

#colorbox {
  outline: 0; }

#cboxContent {
  margin-top: 20px;
  background: #000; }

.cboxIframe {
  background: #fff; }

#cboxError {
  padding: 50px;
  border: 1px solid #ccc; }

#cboxLoadedContent {
  border: 5px solid #000;
  background: #fff; }

#cboxTitle {
  position: absolute;
  top: -20px;
  left: 0;
  color: #ccc; }

#cboxCurrent {
  position: absolute;
  top: -20px;
  right: 0px;
  color: #ccc; }

#cboxLoadingGraphic {
  background: url(../images/loading.gif) no-repeat center center; }

/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
  border: 0;
  padding: 0;
  margin: 0;
  overflow: visible;
  width: auto;
  background: none; }

/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {
  outline: 0; }

#cboxSlideshow {
  position: absolute;
  top: -20px;
  right: 90px;
  color: #fff; }

#cboxPrevious {
  position: absolute;
  top: 50%;
  left: 5px;
  margin-top: -32px;
  background: url(../images/controls.png) no-repeat top left;
  width: 28px;
  height: 65px;
  text-indent: -9999px; }

#cboxPrevious:hover {
  background-position: bottom left; }

#cboxNext {
  position: absolute;
  top: 50%;
  right: 5px;
  margin-top: -32px;
  background: url(../images/controls.png) no-repeat top right;
  width: 28px;
  height: 65px;
  text-indent: -9999px; }

#cboxNext:hover {
  background-position: bottom right; }

#cboxClose {
  position: absolute;
  top: 5px;
  right: 5px;
  display: block;
  background: url(../images/controls.png) no-repeat top center;
  width: 38px;
  height: 19px;
  text-indent: -9999px; }

#cboxClose:hover {
  background-position: bottom center; }

/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */
/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
  outline: none; }

.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none; }

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
  font-family: 'flexslider-icon';
  src: url("../fonts/flexslider-icon.eot");
  src: url("../fonts/flexslider-icon.eot?#iefix") format("embedded-opentype"), url("../fonts/flexslider-icon.woff") format("woff"), url("../fonts/flexslider-icon.ttf") format("truetype"), url("../fonts/flexslider-icon.svg#flexslider-icon") format("svg");
  font-weight: normal;
  font-style: normal; }

/* FlexSlider Necessary Styles
*********************************/
.flexslider {
  margin: 0;
  padding: 0; }

.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden; }

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
  width: 100%;
  display: block; }

.flex-pauseplay span {
  text-transform: capitalize; }

/* Clearfix for the .slides element */
.slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; }

html[xmlns] .slides {
  display: block; }

* html .slides {
  height: 1%; }

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
  display: block; }

/* FlexSlider Default Theme
*********************************/
.flexslider {
  margin: 0 0 60px;
  background: #fff;
  border: 4px solid #fff;
  position: relative;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
  zoom: 1; }

.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease; }

.loading .flex-viewport {
  max-height: 300px; }

.flexslider .slides {
  zoom: 1; }

.carousel li {
  margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {
  *height: 0; }

.flex-direction-nav a {
  line-height: 35px;
  padding-top: 13px;
  display: block;
  width: 40px;
  height: 45px;
  margin: -20px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  color: #000;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  transition: all .3s ease; }

.flex-direction-nav .flex-prev {
  left: -50px; }

.flex-direction-nav .flex-next {
  right: -50px;
  text-align: right; }

.flexslider:hover .flex-prev {
  opacity: 0.7;
  left: 10px; }

.flexslider:hover .flex-next {
  opacity: 0.7;
  right: 10px; }

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
  opacity: 1; }

.flex-direction-nav .flex-disabled {
  opacity: 0 !important;
  filter: alpha(opacity=0);
  cursor: default; }

.flex-direction-nav a:before {
  font-family: "flexslider-icon";
  font-size: 40px;
  display: inline-block;
  content: '\f001'; }

.flex-direction-nav a.flex-next:before {
  content: '\f002'; }

/* Pause/Play */
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000; }

.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block;
  content: '\f004'; }

.flex-pauseplay a:hover {
  opacity: 1; }

.flex-pauseplay a.flex-play:before {
  content: '\f003'; }

/* Control Nav */
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  text-align: center; }

.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline; }

.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3); }

.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7); }

.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  cursor: default; }

.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden; }

.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0; }

.flex-control-thumbs img {
  width: 100%;
  display: block;
  opacity: .7;
  cursor: pointer; }

.flex-control-thumbs img:hover {
  opacity: 1; }

.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default; }

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 10px; }

  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 10px; } }
.tabellelandtechnikvorschau #imageshow {
  margin: 0 0 2em 0; }

.productpartner h2 {
  margin-bottom: 1em; }

.productpartner1 .logo {
  width: 174px;
  float: left;
  position: relative;
  display: inline;
  padding: 10px;
  border: 2px solid #626262;
  margin-left: 18px; }

.productpartner .logo {
  padding: 10px;
  width: 174px;
  margin-left: 18px;
  border: 2px solid #626262; }

.productpartner1 .desc {
  width: 477px;
  float: right;
  position: relative;
  display: inline; }

#productpartner-overlay {
  background-color: #000;
  cursor: pointer; }

#productpartner-container {
  background-color: #fff;
  border: 10px solid #fff;
  width: 90%;
  height: 80%; }

#productpartner-data {
  position: relative;
  height: 100%; }

#service-bar {
  background: #6eaf2d repeat-x top left;
  border-bottom: 5px solid #fff; }

#service-bar a {
  cursor: pointer;
  background: #c5c3c8 url(/fileadmin/res/bg-iframe-buttons.png) repeat-x top left;
  display: block;
  padding: 10px 20px;
  border: 1px solid #333;
  margin: 5px 2em;
  -webkit-box-shadow: 2px 2px 7px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 7px 0px rgba(0, 0, 0, 0.5); }

#service-bar .productpartner-close {
  float: left; }

#service-bar .back, #service-bar .more-infos {
  float: right; }

#service-bar .back {
  display: none; }

#more-infos-form {
  display: none;
  text-align: left;
  padding: 1em 2em 3em 2em;
  height: 88%;
  overflow-y: scroll;
  overflow-x: hidden; }

#more-infos-form form, div.successful {
  max-width: 600px; }

#more-infos-form .intro {
  margin: 1em 0 4em 0; }

#more-infos-form .message {
  margin: 0 0 2em 0; }

#more-infos-form textarea {
  width: 402px;
  max-width: 402px;
  height: 80px; }

#more-infos-form .dataInfo {
  font-style: italic;
  margin: 0 0 1em 0;
  padding: 1em 1em 1em 5em;
  background: #f0f0f0 url(/fileadmin/res/dataInfo.png) no-repeat 15px center;
  border: 1px solid #ccc; }

#more-infos-form .contactData {
  margin: 0 0 2em 0; }

#more-infos-form .contactOption {
  margin: 0 0 2em 0; }

#more-infos-form .contactOption label {
  float: none;
  display: inline;
  font-weight: normal; }

#more-infos-form #submit {
  margin: 0 0 0 144px;
  font-weight: bold;
  padding: 5px; }

#more-infos-form .successful, #more-infos-form .loading {
  display: none; }

#more-infos-form .loading {
  width: 200px;
  height: 40px;
  margin: 0 0 0 144px;
  background: url(/fileadmin/res/loader.gif) no-repeat center center; }

#more-infos-form .productpartner-close {
  display: block;
  margin: 3em 0 0 0;
  cursor: pointer; }



/* Slideshow */

#slideShow {
  position: relative;
  width: 700px; /*kann natürlich angepasst werden auf eure Größen */
  height: 360px; /*kann natürlich angepasst werden auf eure Größen */
}

#slideShow img {
  position: absolute;
  display: none;
  left: 0;
  top: 0;
}

/* Die Vor und Zurückbuttons könnt ihr so stylen und hinpacken wo ihr wollt beispielsweise so*/

#slideShow .next {
  width: 20px;
  height: 360px;
  position: absolute;
  background-color: #ccc;
  cursor: pointer;
  right: 0;
}

#slideShow .prev{
  width: 20px;
  height: 360px;
  position: absolute;
  background-color: #ccc;
  cursor: pointer;
  left: 0;
}

